/* CSS Document */
body {
	background: #FFFFFF;
	margin:auto; 
	text-align:center; 
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-top:1px solid #666;
}
#global {
	width:100%; 
	margin:auto; 
	border:0px; 
}
#global_lov {
	width:100%; 
	margin:5px auto; 
	border:0px;
}
#topo {
	width:100%;
	margin:0;
	height:80px; 
	background: url(../imagens/bg_topo.png) repeat-x;
	border-bottom:1px solid #000;
}
#topo img {
	margin:0;
	padding:0;
	float:left;
}
#topo .descr-cmo {
	float:left;
	margin-top:50px;
	font:20px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#0A375E;
	text-align:right;
	width:895px;
	font-weight:bold;
}
#topo .descr-sistema {
	float:left;
	font:17px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#0A375E;
	text-align:right;
	width:895px;
}
#topo .form-login {
	float:left;
	margin:18px 0px 2px 0px;
	font: 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	width:975px;
}
.hide { overflow: hidden; text-indent: -9000%; }
h1 a.Marca {
	width: 200px;
	height: 99px;
	background: url(../imagens/MarcaTopoMenor.png) no-repeat;
	position: absolute;
	top: 10px;
	left: 100px;
	/*z-index: 99999;*/
}
a, img {
	border:0;
}
.vermelho { color:#FF0000;}
.fundoVerde { background:#BBFFBB !important; }
.atencao { 
	color:#FF0000; 
	font-weight:bold;
	font-size:20px;
}
.padding-10 {
	padding:60px 30px;
}
form {
	margin:0;
}
#conteudo {
	margin:0px auto;
	text-align:left;
	float:left;
	width:100%; 
	background:#FFF;
}
#conteudo_lov {
	margin:0px auto;
	text-align:left;
	float:left;
	width:100%; 
	background:#FFF;
}
#conteudo_aux {
	margin:0px auto;
	text-align:left;
	float:left;
	width:100%; 
	background:#FFF;
}
h2 { 
	color : #D3BDB6;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	padding :0;
	margin:0px auto;
	margin:10px;
}

h1 { 
	color : #000/*#006600*/;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	width:100%;
	margin:5px 0px;
}

/* ------ CAMPOS DO FORMULÁRIO ----- */
/*input,textarea,select {
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border:1px solid;
}*/
input.filtro {
	padding-left:20px;
	background:url(../imagens/icones/visualizar.gif) no-repeat;
}

input.btImpressaoPdf {
	padding-left:20px;
	background:url(../imagens/icones/pdf_16x16.jpg) no-repeat;
}

input.btImpressaoXls {
	padding-left:20px;
	background:url(../imagens/icones/xls16x16.gif) no-repeat;
}

/*FOMULÁRIO NOVO*/
select, textarea { 
	background: #FFF;
	color: #666;
	display: block;
	float: left;
	font: 15px 'Open Sans',Arial; 
	width: 100%; 
}

select, input { height: 22px; }

input[type="text"], input[type="passaword"] { 
	background: #FFF;
	color: #666;
	display: block;
	float: left;
	font: 15px 'Open Sans',Arial; 
}


input[type="button"], input[type="submit"] { 
	background: #2679A5; 
	border:0px;
	/*border-radius: 0 6px 6px 0;*/
	color: #FFF;
	cursor: pointer;
    /* width: 150px;*/
	height: 22px;
	padding: 0px 10px 0px 10px;
    font: 15px 'Open Sans',Arial;
}
input[type="button"]:hover { background: #12587C }
input[type="submit"]:hover { background: #12587C }

.espaco-vazio-relat { height:200px; }

a.novo-registro,
a.pagar-registro,
a.editar-registro,
a.visualizar-registro,
a.novo-cheque,
a.novo-recibo,
a.visualizar-pdf,
a.excluir-registro,
a.calculadora,
a.imprimir-registro,
a.boleto-bancario,
a.finalizar-registro, a.email-registro,
a.adiar-registro, a.gerar-nfse, a.enviar-nfse, a.consultar-nfse, a.imprimir-nfse, a.corrigir-nfse,
a.visualizar-registro-sem-texto  {
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 2px 4px 30px;
	height:25px;
	color:#000;
	text-decoration:none;
	text-align:center;
}

a.novo-registro { background:url(../imagens/icones/add.png) no-repeat; }
a.pagar-registro { background:url(../imagens/icones/icone_pagamento.png) no-repeat 7px; }
a.editar-registro { background:url(../imagens/icones/editar.png) no-repeat; }
a.visualizar-registro, a.visualizar-registro-sem-texto { background:url(../imagens/icones/visualizar.gif) no-repeat; }

a.novo-cheque { background:url(../imagens/icones/add_cheque.jpg) no-repeat; }
a.novo-recibo { background:url(../imagens/icones/add_recibo.jpg) no-repeat; }

a.visualizar-pdf { background:url(../imagens/icones/pdf.jpg) no-repeat; }
a.excluir-registro { background:url(../imagens/icones/excluir.png) no-repeat; }
a.adiar-registro {  background:url(../imagens/icones/redo.png) no-repeat 7px; }
a.calculadora { background:url(../imagens/icones/calculator.png) no-repeat; }
a.imprimir-registro { background: url(../imagens/icones/print.jpg) no-repeat 7px; }
a.boleto-bancario { background:url(../imagens/icones/boleto_bancario.png) no-repeat; }
a.finalizar-registro  { background:url(../imagens/icones/fechado.gif) no-repeat; }
a.email-registro { background:url(../imagens/icones/email.gif) no-repeat; }
/*NFSE*/
a.gerar-nfse { background:url(../imagens/icones_nfse/gerar_nfse.png) no-repeat; }
a.enviar-nfse { background:url(../imagens/icones_nfse/enviar_nfse.png) no-repeat; }
a.consultar-nfse { background:url(../imagens/icones_nfse/consultar_status_nfse.png) no-repeat; }
a.imprimir-nfse { background:url(../imagens/icones_nfse/imprimir_nfse.png) no-repeat; }
a.corrigir-nfse { background:url(../imagens/icones_nfse/corrigir_nfse.png) no-repeat; }

a:hover.novo-registro, 
a:hover.editar-registro,
a:hover.visualizar-registro,
a:hover.novo-cheque,
a:hover.novo-recibo,
a:hover.visualizar-pdf,
a:hover.excluir-registro,
a:hover.pagar-registro,
a:hover.calculadora,
a:hover.imprimir-registro,
a:hover.boleto-bancario,
a:hover.adiar-registro,
a.finalizar-registro, a:hover.email-registro { 
	text-decoration:none; 
	/*border:1px solid #EFEFEF;*/
}

a:hover.novo-registro {	background:#E5E5E5  url(../imagens/icones/add.png) no-repeat; }
a:hover.editar-registro { background:#E5E5E5 url(../imagens/icones/editar.png) no-repeat; }
a:hover.visualizar-registro, a:hover.visualizar-registro-sem-texto { background:#E5E5E5 url(../imagens/icones/visualizar.gif) no-repeat; }
a:hover.novo-cheque { background:#E5E5E5 url(../imagens/icones/add_cheque.jpg) no-repeat; }
a:hover.novo-recibo { background:#E5E5E5 url(../imagens/icones/add_recibo.jpg) no-repeat; }
a:hover.visualizar-pdf { background:#E5E5E5 url(../imagens/icones/pdf.jpg) no-repeat; }
a:hover.excluir-registro{ background:#E5E5E5 url(../imagens/icones/excluir.png) no-repeat; }
a:hover.pagar-registro{ background:#E5E5E5 url(../imagens/icones/icone_pagamento.png) no-repeat 7px; }
a:hover.calculadora { background:#E5E5E5 url(../imagens/icones/calculator.png) no-repeat; }
a:hover.adiar-registro { background:#E5E5E5 url(../imagens/icones/redo.png) no-repeat 7px; }
a:hover.imprimir-registro { background:#E5E5E5 url(../imagens/icones/print.jpg) no-repeat 7px; }
a:hover.boleto-bancario { background:#E5E5E5 url(../imagens/icones/boleto_bancario.png) no-repeat; }
a:hover.finalizar-registro  { background:#E5E5E5 url(../imagens/icones/fechado.gif) no-repeat; }
a:hover.email-registro { background:#9DE39D url(../imagens/icones/email.gif) no-repeat; }
/*NFSE*/
a:hover.gerar-nfse { background:#9DE39D url(../imagens/icones_nfse/gerar_nfse.png) no-repeat; }
a:hover.enviar-nfse { background:#9DE39D url(../imagens/icones_nfse/enviar_nfse.png) no-repeat; }
a:hover.consultar-nfse { background:#9DE39D url(../imagens/icones_nfse/consultar_status_nfse.png) no-repeat; }
a:hover.imprimir-nfse { background:#9DE39D url(../imagens/icones_nfse/imprimir_nfse.png) no-repeat; }
a:hover.corrigir-nfse { background:#9DE39D url(../imagens/icones_nfse/corrigir_nfse.png) no-repeat; }

.semBorda {
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	border:none;
}
.botao {
	/*border:1px solid #006699; padding:0 5px; background:#ccc; color:#006699;*/
}

/* ------ RODAPÉ ----- */
div#rodape {
	width:100%; clear:both; 
	border-top:1px solid #666;
	background:#FFFFFF; 
	padding:0; height:51px; margin:0; 
}
div#rodape_lov {
	width:100%; clear:both; 
	border-top:1px solid #666;
	background:#FFFFFF; 
	padding:0; height:51px; margin:0; 
}
div#rodape img, div#rodape_lov img{
	float:right;
	margin-right:50px;
}
div#rodape span {
	margin: 5px 0 0 20px;
	float:left;
	text-align:left;
}
div#endereco {
	text-align:left; float:left; margin:5px; font:bold 10px/14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#creditos {
	float:right; margin:5px; font:12px/14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
img.publicidade_150 {
	margin:10px 5px;
}

.caixa_listagem {
	width:98%; 
	margin:0 0 0 10px;
}
.caixa_listagem_lov {
	width:800px; 
	margin:0px auto;
}
.caixa_listagem_aux {
	width:100%; 
	margin:0px auto;
}
.caixa_filtro {
	width:100%px; margin:0 10px;
}
.caixa_filtro_lov {
	width:800px;
	margin:0 5px;
}

fieldset.caixa_light2 {
	border:1px solid #000000;
}
fieldset.caixa_light2 legend {
	font:14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
table.formulario {
	font:12px Arial, Helvetica, sans-serif; 
	background:#f9f9f9; 
	margin:auto; 
	width:98%;
}
table.formulario_cheque {
	font:12px Arial, Helvetica, sans-serif; 
	background:#F0FFF8; 
	margin:10px auto; 
	width:95%;
}
table.formulario_recibo {
	font:12px Arial, Helvetica, sans-serif; 
	background:#FFFFE8; 
	margin:auto; 
	width:95%;
}
table.formulario tr td, table.formulario_cheque tr td, table.formulario_recibo tr td {
	font:12px Arial, Helvetica, sans-serif;
}
table.formulario tr td.separador {
	border-bottom:1px dashed #000 !important; 
}
table.listagem {
	border-collapse:collapse;
	border:1px solid #000000; 
	width:100%; margin:0px auto; 
}
table.listagem tr th {
	font:bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	/*text-align:left;*/
	background:#000;/*#FC7413;*/
	color:#FFF;
	border:1px solid #909090; 
}
table.listagem tr td {
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #909090;
	background:#F0F0F0;/*#F0FFF8;*/
}
table.listagem tr td.impar{
	background:#CCC;

}
table.listagem tr td.lancPag{
	background:#FFF;/*#F0FFF8;*/
}
table.listagem tr td img {
	text-align:center; border:0;
}

/*------ LINHAS ------*/
div.linha {
	border-top:1px solid #000; margin:15px 0; padding:0px;
}
div.linha_pontilhada {
	border-top:1px dashed #000; margin:8px 5px 5px 5px; padding:0px; 
}
.borda { border:1px solid #000; }
.borda-topo { border-top:1px solid #000; }
.borda-left { border-left:1px solid #000; }
.borda-right { border-right:1px solid #000; }
.borda-bottom { border-bottom:1px solid #000; }

#login {
	width:100%;
	margin:0px auto;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
}
#login .boas-vindas {
	width:100%;
	min-height:20px;
	font:bold 14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #000;
	background:#F0F0F0;
	text-align:center;
	float:left;
}
#login .titulo {
	width:100%;
	font:bold 16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #CCC;
	background:#F0F0F0;
	text-align:center;
	float:left;
	padding: 10px 0 10px 0;
}

table.login {
	width:300px;
	margin:0px auto;
	border:1px solid #006699;
	background:#F0F0F0;
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
table.login tr td {
	font:bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

table.tbEsqueciSenha {
	width:600px;
	margin:0px auto;
	border:1px solid #006699;
	background:#F0F0F0;
	font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
table.login tr td {
	font:bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

a.esqueciSenha  {
	color:#006699;
	padding:1px 3px;
	font:11px Arial, Helvetica, sans-serif;
}

/*Paginação*/
#Paginacao {
	font: normal 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	padding: 5px;
}
#Paginacao a {
	color:#000000;
	padding:1px 3px;
	text-decoration: none;
	
}
#Paginacao span {
	color:#000000;
	padding:1px 3px;
	text-decoration: none;
	
}
#Paginacao a:hover {
	
}

/*Navegação*/
.caminho {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D65C03;
	text-align: left;
	/*margin:0px auto;*/
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	/*border:1px solid red;*/
}

.caminho a {
	font-size: 16px;
	color: #D65C03;
	font-weight:bold;
	text-decoration:none;
}

.caminho a:hover {
	color: #FC7413;
	text-decoration:underline;
}

/*Barra de progresso texte área*/
.progreso {
	background: url(imagens/textarea.png) no-repeat;
	background-position: -300px 0px;
	width: 300px;
	height: 14px;
	text-align: right;
	color: #000000;
	font-size: 8pt;
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	float:right;
	margin-right:5px;
}

/*LISTA DE DEBATES*/
#lista-debates {
	width:100%;
	float:left;
	text-align:center;
	border:1px solid #CCC;
	margin-bottom:10px;
}

#lista-debates div.caixa-esquerda {
	display: block; float: left;
	min-height: 450px; /*overflow-y:scroll;*/
	width: 29%; 
	vertical-align: middle;
	margin:5px;
}

#lista-debates div.caixa-esquerda div.caixaHori {
	display: block; float: left;
	width:98%;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	padding:4px;
}

#lista-debates div.caixa-direita {
	display: block; float: right;
	min-height: 450px; /*overflow-y:scroll;*/
	width: 68%; 
	vertical-align: middle;
	margin:5px;;
}

#lista-debates div.caixa-direita div.caixaHori {
	display: block; float: left;
	width:100%;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	padding-bottom:5px;
	margin-bottom:10px;
}

#lista-debates div.caixa-ponto {
	display: block; float: left;
	min-height: 150px; 
	width: 208px; 
	vertical-align: middle;
	border: 1px solid #CCCCCC;

	margin: 4px;
}

#lista-debates div.caixa-menu {
	display: block; float: left;
	height: 85px; 
	width: 85px; 
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	padding-top:5px;
	margin:6px;
}

#lista-debates div.caixa-ponto:hover,
#lista-debates div.caixa-menu:hover {
	background-color: #FFF6C1;
	border: 1px solid #FF9900;
	cursor:pointer;
	color: #1E90FF;
}

#lista-debates a {
	text-decoration:none;
	color: #000;
}

#lista-debates a:hover{
	text-decoration:underline;
	color: #999;
}

#lista-debates img { 
	margin-top: 3px; margin-bottom: 3px; 
	margin:auto;
	display:block;
}
#lista-debates span {
	border-top:1px solid #CCC;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

#link-financeiro {
	position:absolute;
	right:0;
	top:0;
	z-index:1000;
	padding:10px;
	width:150px;
	background:#FF0000;
	border:1px solid #990000;
	filter:alpha(opacity=90);
	font:bold 15px Arial, Helvetica, sans-serif;
	opacity:0.9;
	text-align:center;
	margin:0;
}
#link-financeiro a {
	color:#FFFFFF;
	text-decoration:none;
}
#link-financeiro a:hover {
	color:#CCCCCC;
	text-decoration:none;
}
/*--------FINANCEIRO------------------*/
#titulo {
	font:bold 16px/25px Arial, Helvetica, sans-serif; 
	color:#009900; 
	text-indent:10px; 
	margin-bottom:10px; 
	border-bottom:1px solid #009900; 
	text-align:left;
}
#titulo_lov {
	width:590px;
	font:bold 16px/25px Arial, Helvetica, sans-serif; 
	color:#009900; 
	text-indent:10px; 
	margin-bottom:10px; 
	border-bottom:1px solid #009900; 
	text-align:left;
}
#titulo_lov_maior {
	width:690px;
	font:bold 16px/25px Arial, Helvetica, sans-serif; 
	color:#009900; 
	text-indent:10px; 
	margin-bottom:10px; 
	border-bottom:1px solid #009900; 
	text-align:left;
}